## bitwise 0.40

=== debian/changelog ===
bitwise (0.40-1) unstable; urgency=medium

  * Initial release Closes: Bug#933990

 -- Ramon Fried <rfried.dev@gmail.com>  Sat, 10 Aug 2019 21:00:03 -0400
