=== debian/control ===
Source: bitwise
Section: science
Priority: optional
Maintainer: Ramon Fried <rfried.dev@gmail.com>
Build-Depends: debhelper (>= 12~), libncurses5-dev, libreadline-dev, libcunit1-dev
Standards-Version: 4.4.0
Homepage: https://github.com/mellowcandle/bitwise

Package: bitwise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libncurses5, libreadline5
Description: Interactive bitwise operation in ncurses
 Bitwise is multi base interactive calculator supporting dynamic base
 conversion and bit manipulation. It's a handy tool for low level hackers,
 kernel developers and device drivers developers.
 .
 Some of the features include:
 .
 Interactive ncurses interface
 Command line calculator.
 Individual bit manipulator.
 Bitwise operations such as NOT, OR, AND, XOR, and shifts.
