## bitwise 0.41

=== debian/changelog ===
bitwise (0.41-1) unstable; urgency=medium

  * Added mouse support for flipping bits.
  * Fixed dependencies Closes: Bug#944619

 -- Ramon Fried <rfried.dev@gmail.com>  Mon, 23 Dec 2019 13:07:48 -0500
