=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: science
 Priority: optional
 Maintainer: Ramon Fried <rfried.dev@gmail.com>
-Build-Depends: debhelper (>= 12~), libncurses5-dev, libreadline-dev, libcunit1-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), libncurses-dev, libreadline-dev, libcunit1-dev
+Standards-Version: 4.4.1
 Homepage: https://github.com/mellowcandle/bitwise
+Rules-Requires-Root: no
 
 Package: bitwise
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libncurses5, libreadline5
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Interactive bitwise operation in ncurses
  Bitwise is multi base interactive calculator supporting dynamic base
  conversion and bit manipulation. It's a handy tool for low level hackers,
