## bitwise 0.42

=== debian/changelog ===
bitwise (0.42-1) unstable; urgency=medium

  * Add support for leading 0 on binary numbers

 -- Ramon Fried <rfried.dev@gmail.com>  Fri, 16 Apr 2021 23:49:18 +0300
