## bitwise 0.43

=== debian/changelog ===
bitwise (0.43-1) unstable; urgency=medium

  * Fixed build warnings Closes: Bug#997150
  * Add support for IPv4 in command line mode.

 -- Ramon Fried <rfried.dev@gmail.com>  Wed, 10 Nov 2021 14:38:23 +0200
