=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ramon Fried <rfried.dev@gmail.com>
 Build-Depends: debhelper-compat (= 12), libncurses-dev, libreadline-dev, libcunit1-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/mellowcandle/bitwise
 Rules-Requires-Root: no
