## bitwise 0.50

=== debian/changelog ===
bitwise (0.50-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:14 +1100

bitwise (0.50-1) unstable; urgency=medium

  * Update to standards version: 4.6.2
  * Change build-depends (debhelper-compat to debhelper)
  * Update copyright year
  * Fix debian watch regex

 -- Ramon Fried <rfried.dev@gmail.com>  Fri, 19 Jan 2024 16:43:07 +0200
