=== debian/control ===
Source: bitwise
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ramon Fried <rfried.dev@gmail.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libncurses-dev, libreadline-dev, libcunit1-dev
Standards-Version: 4.6.2
Homepage: https://github.com/mellowcandle/bitwise
Rules-Requires-Root: no

Package: bitwise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Interactive bitwise operation in ncurses
 This is multi base interactive calculator supporting dynamic base
 conversion and bit manipulation. It's a handy tool for low level hackers,
 kernel developers and device drivers developers.
 .
 Some of the features include:
 .
 Interactive ncurses interface
 Command line calculator.
 Individual bit manipulator.
 Bitwise operations such as NOT, OR, AND, XOR, and shifts.
